Page 1 of 4 1234 LastLast
Results 1 to 10 of 31
Discuss Downgrade baseband at the iPhone "2G" (Rev. 1) - Hackint0sh.org; Hi, i need to downgrade my baseband, i dont have a problem of finding information ...
  1. #1
    Senior Professional Array

    Join Date
    Jul 2007
    Posts
    220
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    18

    Default Downgrade baseband

    Hi, i need to downgrade my baseband, i dont have a problem of finding information , ive found some, but im a bit confused, and i understand its a dangerous procedure so i would like a clear word on what to do.

    condition.

    im stucked in the activation screen INVALID SIM ERROR
    i cant activate via ibrickr
    i have 1.1.2 baseband with 1.0.2 firmware
    i installed SSH and BSD


    ive heard that i can use iDemocracy 2.0.1 to downgrade but didnt found information about it.



  2. #2
    Professional Array

    Join Date
    Oct 2007
    Posts
    68
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    10

    Default

    what was you baseband and botloader when you purchased your iphone?

  3. #3
    Administrator Array

    Join Date
    Oct 2007
    Posts
    4,145
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    10

    Default

    add i.unlock.no to install source.
    look under unlocking tools
    there's a baseband downgrader for 4.02.xx baseband.

    jailbreak for 1.0.2 OS using apptapp and PACAY.

  4. #4
    Senior Professional Array

    Join Date
    Jul 2007
    Posts
    220
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    18

    Default

    firmware 1.0.1 when i bought it, might be 3.xx baseband. and not the new bootloader.

    dtube, im not shure if i undestand, whats i.unlock.no where soud it be added, do you know any tutorial? Apreciate your help !
    Last edited by lolec; 11-28-2007 at 10:02 PM.

  5. #5
    Senior Professional Array

    Join Date
    Jul 2007
    Posts
    220
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    18

    Default

    from the "Some iPhone Internals Information" thread...

    however the baseband bootloader will only allow baseband firmware updates UP in the version chain. Never down.
    im even more confused now, so, is it possible or im screwed, i have the old bootloader, but the new baseband and old 1.0.2 firmware... i would realy apreciate some clarifying information thanks.


  6. #6
    Administrator Array

    Join Date
    Oct 2007
    Posts
    4,145
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    10

    Default

    don't worry. you are not screwed. Your phone has the old bootloader (this is what you want) so you are ok with the baseband downgrade.

    You have a phone with 1.0.2 fw and 1.1.2 (04.02.xx) baseband right?. May I ask why you want to downgrade your baseband?. Tell us what's going on and what you want to accomplish. I hate to give you the wrong info.

  7. #7
    Senior Professional Array

    Join Date
    Oct 2007
    Posts
    412
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    28

    Default

    if i can understand what you're saying, it sounds like you want to downgrade the baseband to 1.0.2 state so you can unlock? right? but that isn't needed necessarily, all you would have to do is run anysim1.2.1u and then update back up to 1.1.2, and you will be unlocked.

  8. #8
    Senior Professional Array

    Join Date
    Jul 2007
    Posts
    220
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    18

    Default

    the problem is that i upgrade to 1.1.2 without virginize... so now i get an incorrect sim error, no mater what sim its inside (in 1.1.2 and 1.0.2) and i cant properly jailbreak 1.1.2, when I dial the phone rings, and i get the 0 , but it nevers turn into a 1.

  9. #9
    Administrator Array

    Join Date
    Oct 2007
    Posts
    4,145
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    10

    Default

    you get an incorrect sim error because you baseband is LOCKED. you need to unlock using anySIM 1.2.1u.

    Let me ask you this. Before you upgrade to 1.1.2, what were you running?, was your phone unlocked before? If so, what version of anySIM did you use?.

    your phone now is 1.0.2 with 04.02.xx firmware right?
    just apptapp it and PACAY. install anySIM 1.2.1u and run it.

  10. #10
    Senior Professional Array

    Join Date
    Jul 2007
    Posts
    220
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    18

    Default

    before upgrade i was running 1.0.2 unlocked with iUnlock, the first version.
    Yea the phone is 1.0.2 with 04.02.xx

    Didnt i need accesing the springboard to use apptapp and anySIM?

    can you be more specific?
    Last edited by lolec; 11-29-2007 at 07:56 AM.


 

 
Page 1 of 4 1234 LastLast

Similar Threads

  1. How to downgrade baseband from 1.1.2 to 1.1.1 [BL3.9]
    By burack in forum iPhone "2G" (Rev. 1)
    Replies: 2
    Last Post: 03-03-2008, 12:35 PM
  2. Replies: 27
    Last Post: 11-20-2007, 10:41 AM
  3. Replies: 4
    Last Post: 11-11-2007, 09:34 AM
  4. Replies: 0
    Last Post: 09-30-2007, 05:30 PM

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
Powered by vBulletin®
Copyright © 2014 vBulletin Solutions, Inc. All rights reserved.
Search Engine Friendly URLs by vBSEO
(c) 2006-2012 Hackint0sh.org
All times are GMT +2. The time now is 04:34 AM.
twitter, follow us!